<footer>

<div class="wrapper-container clearfix">
<div class="pull-left"><ul>
    <li><a href="#">Privacy Policy</a> </li> <li><a href="#">Terms and Conditions</a></li></ul>
    <p>Copyright © 2020 Kerala Vishwakarma Association, Mumbai. All rights reserved.</p></div>
    <a href="http://vectorz.in/" target="_blank"><div class="pull-right poweredby-logo">
    </div></a>
</div>
</footer>
</div>
    <script src="js/general.js"></script>
    <script src="js/jquery.smartWizard.min.js"></script>

<script type="text/javascript">
    $(document).ready(function () {

        // Step show event 
        $("#smartwizard").on("showStep", function (e, anchorObject, stepNumber, stepDirection, stepPosition) {
            //alert("You are on step "+stepNumber+" now");
            if (stepPosition === 'first') {
                $("#prev-btn").addClass('disabled');
                $(".sw-btn-finish").addClass('disabled');
            } else if (stepPosition === 'final') {
                $("#next-btn").addClass('disabled');
                $(".sw-btn-finish").removeClass('disabled');
            } else {
                $("#prev-btn").removeClass('disabled');
                $("#next-btn").removeClass('disabled');
                $(".sw-btn-finish").addClass('disabled');
            }
        });

        // Toolbar extra buttons

        var btnFinish = $('<button></button>').text('Finish')
            .addClass('btn sw-btn-finish')
            .on('click', function () {
                alert('Finish Clicked');
            });
        var btnCancel = $('<button></button>').text('Cancel')
            .addClass('btn btn-danger')
            .on('click', function () {
                $('#smartwizard').smartWizard("reset");
            });


        // Smart Wizard
        $('#smartwizard').smartWizard({
            selected: 0,
            keyNavigation: false,
            theme: 'dots',
            transitionEffect: 'fade',
            toolbarSettings: {
                toolbarPosition: 'bottom',
                toolbarExtraButtons: [btnFinish]
            }
        });



        // External Button Events
        $("#reset-btn").on("click", function () {
            // Reset wizard
            $('#smartwizard').smartWizard("reset");
            return true;
        });

        $("#prev-btn").on("click", function () {
            // Navigate previous
            $('#smartwizard').smartWizard("prev");
            return true;
        });

        $("#next-btn").on("click", function () {
            // Navigate next
            $('#smartwizard').smartWizard("next");
            return true;
        });

        $("#theme_selector").on("change", function () {
            // Change theme
            $('#smartwizard').smartWizard("theme", $(this).val());
            return true;
        });

    });
</script>

<script src="js/jquery.filer.min.js"></script>
<script src="js/datepicker.min.js"></script>
<script src="js/datepicker.en.js"></script>

<script src="js/general.js"></script>
</body>

</html>